<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Flex direction | Layout | COMP 523</title>
    <style>

     #wrapper {
         width: 500px;
         border: 1px solid #aaa;
         display: flex;
         flex-direction: row;
     }

     #wrapper > p {
         width: 150px;
         height: 50px;
         background-color: #aaf;
         border-radius: 5px;
         border: 1px solid #44f;
         margin: 0;
     }

    </style>
  </head>
  <body>
    <h1>Flex direction</h1>

    <div id="wrapper">
      <p>One</p>
      <p>Two</p>
      <p>Three</p>
    </div>
  </body>
</html>
